---
gitlab: chwilliams1
name: Chris Williams
job_title: Senior Stock Administrator
departments:
- Accounting
division: Finance
reports_to: sguillory
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Stock Administrator</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

